<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title> Historial </ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="sendEmail()">
        <ion-icon slot="icon-only" name="send"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-list>
    <ion-item
      *ngFor="let register of data.registers"
      detail
      (click)="openRegister(register)"
    >
      <ion-icon slot="start" [name]="register.icon" color="primary"></ion-icon>
      <ion-label>
        <h2>{{register.text}}</h2>
        <p>{{register.created | date: 'medium'}}</p>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
